mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# ForceIISCharset1251

## Name

ForceIISCharset1251 -- assume windows-1251 charset

indexer.conf

## Synopsis

ForceIISCharset1251 {yes | no}

## Description

This option is useful for users which deals with Cyrillic content and broken (or misconfigured?) Microsoft IIS web servers, which tends to not report charset correctly. This is really dirty hack, but if this option is turned on it is assumed that all servers which reports as 'Microsoft' or 'IIS' have content in Windows-1251 charset.

This command should be used only once in configuration file and takes global effect. Default is "no".

## Examples

    ForceIISCharset1251 no

Prev | Home | Next
FollowSymLinks | Up | GroupBySite